@charset "utf-8";
/* Created by: Taija Dilfer
   Linked to: <insert URL name here.com>
   */

body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td{
	margin: 0; 
	padding: 0; 
	border: 20px; 
	outline: none;
}


/*Main Body Styles*/



body {
	background: #fff url(comingsoon_images/Coming_Soon_pg_bg3.jpg) top center no-repeat;
	/*line-height: 1.3;*/
	/*font-size: 62.5% /* Decide for yourself if you want to include this. */;*/
	font-family: "Roboto", arial, helvetica, sans-serif;
}

br {
	clear: both;
}


a{
	color: #a72044;
	text-decoration: none;
	font-size: 16px;
}

a:hover{
	text-decoration: underline;
}

span{
	font-size: 18px; 
	color: #444;
	padding: 20px 0 0 0;
	line-height: 1.3em;
	letter-spacing: 1px;
	
	} 



div#container{
	/*border: 10px #FF33CC;*/
/*	background: #33C;*/
	/*border: dashed 3px #F3F;*/
	max-width: 1280px;
	/*max-height: 900px;*/
	margin: auto;
	position: static;
	}
	
	
div#main{
/*	background: #FF0;*/
	/*border: dashed 1px red;*/
	/*height: 400px;*/
	max-width: 80%;
	margin: 420px auto auto auto;
	padding-right: 58px;
	/*margin: 450px auto auto 70px;*/
	position: relative;
	
	
	
	
	}

div#summary{
	/*background: #C3F;*/
/*	border: dashed 1px #ebebeb;*/
	max-width: 510px;
	font-family: "Roboto", arial, helvetica, sans-serif;
	font: #444 8px;
	line-height: 1.3em;
	text-align: center;
	margin: auto;
	padding: 600px auto auto 248px;
	}
	
	
	
div#summary p{
	line-height: 1.6em;
	text-align: center;
	margin: auto;
	padding-top: 10px;
	font-size: 14px;
	font-style: normal;
	color: #666;
	}

#div_links { 
	/*background: #0F9;*/
	/*border: dashed 2px #888;*/
	font-family:Verdana, Geneva, sans-serif;
	color: #a72044;
	font-size: 1em;
	line-height: 3em;
	text-align: center;
	letter-spacing: 3px;
	max-width: 510px;
	margin: auto;
	padding-top: 20px;
	/*position: absolute;*/
	/*align: center;*/
	/*margin: 30px 70px 50px 70px;*/
	}
	
#div_links p{
	padding-bottom: 10px;
	
}
	
img {
	padding-top: 10px;
	padding-right: 5px;
	
	
	}
	
